Loading...

ナレッジセンター


EWS およびMEG 7.x のサポートブラウザについて
技術的な記事 ID:  KB53572
最終更新:  2014/06/12
評価:


環境

McAfee Email and Web Security Appliance software 5.x
McAfee Email Gateway 7.x

概要

重要: アプライアンスの管理コンソールに、非サポートのブラウザを使用しないでください。

ブラウザバージョンがサポートされない場合、コンソール/ダッシュボードにアクセスすると下記の警告メッセージが表示されます

(IE11 から EWS 5.6 へアクセスした場合の例)  


Your browser is not fully supported
You appear to be using Gecko 11
This web application has not been tested with that browser and consequently may not work correctly or at all.
The following browsers are supported:
- Internet Explorer 6, 7, and 8 for Windows
- Firefox 2.x and 3.x

 

もしこのメッセージを無視して非サポートバージョンを使用し続けた場合、コンソールにログオンした後に予期せぬ結果やエラーをまねく場合があります。場合によっては、非サポートバージョンのブラウザを使用して構成の変更を適用すると、アプライアンスの構成を破損させもしくはアプライアンスの状態が不正となり障害をまねく場合があります。

ベストプラクティスとしては下記になります:

  • 構成の変更を適用する前にサポートされるバージョンのブラウザを使用してアプライアンスの構成のバックアップを取得します。
  • アプライアンスの構成の変更を行う際には、常にサポートされるバージョンのブラウザを使用します。

また、EWS/MEG のバージョンアップ、パッチ適用やOSのアップグレードを実施された場合は、保存された情報により予期せぬ動作が発生せぬよう、ブラウザのキャッシュをクリアいただきますようお願い致します。
 


Email and Web Security Appliance 5.6 のサポートブラウザ

  • Microsoft Internet Explorer 6, 7, 8 (x32 または x64)
  • Mozilla Firefox (Microsoft Windows または Linux) 2.x, 3.x 

    NOTE:  
    • Internet Explorer 8のSmart Screenフィルター機能を利用されている場合、GUI接続時にマイクロソフト社のサイトへWEBサイトの正当性を確認することがあります。GUIへ接続しているクライアントPCがインターネットへ接続できない場合、確認のタイムアウトを待つこととなり、アプライアンスGUIへの接続速度が低下します。そのため、ご利用の際には本機能を無効にするか、GUIへ接続しているクライアントPCがインターネットへ接続可能な環境でご利用下さい。
    • ログイン画面で、Firefox 2 はサポート対象と記載されていますが、Firefox 2 は2008年12月にEnd of Life (EOL) を迎えているため、サポート対象外とさせていただいております。
    • Mozilla Firefox は自動的にアップデートを行うため、最新のバージョンはEWS/MEG 7.x ではテストを行われていません。Firefox の新しいバージョンで問題が発生した場合、McAfeeテクニカルサポートにお問い合わせください。


Email Gateway 7.0 のサポートブラウザ

  • Microsoft Internet Explorer 7, 8, 9  (x32 または x64)
  • Mozilla Firefox (Microsoft Windows または Linux) 3.6 
  • Mozilla Firefox (Microsoft Windows または Linux) 4 - 13

    NOTE: Mozilla Firefox は自動的にアップデートを行うため、最新のバージョンはEWS/MEG 7.x ではテストを行われていません。Firefox の新しいバージョンで問題が発生した場合、McAfeeテクニカルサポートにお問い合わせください。


Email Gateway 7.5 のサポートブラウザ

  • サポートブラウザ:
    • Chrome version 20 またはそれ以降.
    • Microsoft Internet Explorer 7 から 9
    • Mozilla Firefox 13 またはそれ以降
       
  • Secure Web Mail に使用するブラウザ:
    • Chrome version 20 またはそれ以降.
    • Microsoft Internet Explorer 7, 8, 9
    • Mozilla Firefox 13 またはそれ以降
    • Apple Safari 4, 5
       
  •  モバイル端末を使用して Secure Web Mail にアクセスするための互換オペレーティングシステム:
    • Android 2.1, 2.2, 2.3
    • Apple iOS iPhone 3GS/ iPhone 4
    • Blackberry OS 6
    • webOS 1.4
    • Symbian S60 5th Edition
    • Windows Phone 7


Email Gateway 7.6 のサポートブラウザ

  • サポートブラウザ:
    • Chrome version 20 またはそれ以降.
    • Microsoft Internet Explorer 7 から 9
    • Mozilla Firefox 13 またはそれ以降
       
  • Secure Web Mail のサポートブラウザ 
    • Chrome version 20 またはそれ以降
    • Microsoft Internet Explorer 7, 8, 9
    • Mozilla Firefox 13 またはそれ以降
    • Apple Safari 4, 5
       
  • モバイル端末を使用して Secure Web Mail にアクセスするための互換オペレーティングシステム:
    • Android 2.1, 2.2, 2.3
    • Apple iOS iPhone 3GS/ iPhone 4
    • Blackberry OS 6
    • webOS 1.4
    • Symbian S60 5th Edition
    • Windows Phone 7
       

以前のドキュメント ID

EW510120301

このドキュメントを評価する

この記事によって問題が解決されましたか?

ご意見がありましたら以下にご記入ください

言語:

この記事は以下の言語でご利用になれます。

English United States
Japanese

Beta Translate with

Select a desired language below to translate this page.